Bug 978588 - Laptop overheats
Laptop overheats
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 17:01 EDT by Alexey Derlaft
Modified: 2013-10-08 13:54 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:08:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg log (77.40 KB, text/plain)
2013-06-26 17:01 EDT, Alexey Derlaft
no flags Details
inxi test utility output (3.00 KB, text/plain)
2013-06-26 17:01 EDT, Alexey Derlaft
no flags Details
lspci -knnn output (3.45 KB, text/plain)
2013-06-26 17:02 EDT, Alexey Derlaft
no flags Details

  None (edit)
Description Alexey Derlaft 2013-06-26 17:01:11 EDT
Created attachment 765801 [details]
dmesg log

Description of problem:

I have Clevo no-name laptop assembled in Russia. It really heat on linux, temperature never goes lower that 50 Celsius degrees even if it is not loaded. Nvidia is usually disabled (I have nvidia optimus here). Tricks with i915 parameters do not work.


Version-Release number of selected component (if applicable):

3.9.6-301.fc19.x86_64

How reproducible:

Often


Steps to Reproduce:
1. Install fedora
2. Check sensors output
3. Put your hand on your warm laptop

Actual results:

It's very heat

Additional info:

I am ready to provide any information you need. Thanks for your help!
Comment 1 Alexey Derlaft 2013-06-26 17:01:59 EDT
Created attachment 765802 [details]
inxi test utility output
Comment 2 Alexey Derlaft 2013-06-26 17:02:32 EDT
Created attachment 765803 [details]
lspci -knnn output
Comment 3 Alexey Derlaft 2013-06-26 17:04:06 EDT
Battery life is also very poor
Comment 4 Josh Boyer 2013-09-18 16:52:44 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 5 Josh Boyer 2013-10-08 13:08:11 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.
Comment 6 Alexey Derlaft 2013-10-08 13:54:16 EDT
It looks like it's fixed in 3.10

Note You need to log in before you can comment on or make changes to this bug.